The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

How to downgrade zend optimizer?

Discussion in 'Workarounds and Optimization' started by hip_hop_x, Mar 30, 2010.

  1. hip_hop_x

    hip_hop_x Registered

    Joined:
    Feb 25, 2009
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    How to downgrade zend optimizer to 1.3.0 with php4 ?
     
  2. thewebhosting

    thewebhosting Well-Known Member

    Joined:
    May 9, 2008
    Messages:
    1,201
    Likes Received:
    1
    Trophy Points:
    38
  3. MadysonBelinda

    MadysonBelinda Registered

    Joined:
    Apr 4, 2010
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    I installed on my vps lighttpd and php5, but by default it has zend optimizer 2.2.0 and i want to downgrade it to 1.3.0
    I wasn't able to find anything on google that could help me, do you know how i could do this downgrade for zend optimizer?
     
  4. Vinu007

    Vinu007 Member

    Joined:
    Aug 9, 2006
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    0
    Hello Guys,

    Here are the steps on how to downgrade Zend Optimizer from current version.

    Login to your server as root >>>
    Comment out the ( ; ) the zend optimizer related lines in php.ini file
    the php.ini file should be located at : /usr/local/lib/php.ini

    Later download the Zend Optimizer version as per your requirement and follow the steps and you will be done.

    Thanks,
    Vinu007
     
  5. hip_hop_x

    hip_hop_x Registered

    Joined:
    Feb 25, 2009
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    the problem is that there's no link for zend 1.3.0 also by adding some ; doesn't unistall the current zend.
     
  6. Spiral

    Spiral BANNED

    Joined:
    Jun 24, 2005
    Messages:
    2,023
    Likes Received:
    7
    Trophy Points:
    0
    What in the world? :eek:

    Why in the world would you be running php4? :confused:

    Talking about blast from the past there ..... :rolleyes:
     
Loading...

Share This Page